*,
*::before,
*::after{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-size: 10px;
    font-family: monospace, sans-serif;
}
a{
    text-decoration: none;
    color: #333;
    font-size: .9rem;
    font-weight: 600;
}

.container-fluid{
    width: 94%;
    margin: 0 auto;
}
.container{
    width: 80%;
    margin: 0 auto;
}

.header{
    /* border-bottom: 1px solid #fff; */
    border-bottom:2px solid rgb(246, 235, 233);

}
.navbar{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.navbar__logo{
    padding: 1.3rem 1.5rem;
    background-color: #fff;
}
.navbar__logo h1{
    font-size: 1.2rem;
    font-weight: 700;
    color: rgb(228, 51, 20);
}
.navbar__nav-items{

}
.navbar__nav-items a{
    margin: 0 1.3rem;
    transition: 0.3s;
}
.navbar__nav-items a:hover{
    color: rgb(228, 51, 20);
    padding-bottom: 1rem;
    transform: translateY(-.5rem);
}
.navbar__calltoaction{
    padding: 1.3rem 1.5rem; 
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.calltoaction__search{
    background-color: #fff;
    
}
.calltoaction__search i{
    color: #333;
    font-size: 1.1rem;
}

.btn, .calltoaction__search{
    padding: .8rem 1.3rem;
}
.btn--primary{
    background-color: #333;
    color: #fff;
    display: inline-block;
    transition: 0.3s;
}
.btn--primary:hover{
    background-color: #fff;
    color: #333;
}
.btn--secondary{
    background-color: rgb(228, 51, 20);
    color: #fff;
    display: inline-block;
    margin: 1rem 0;
    transition: 0.3s;

}
.btn--secondary:hover{
    background-color: #fff;
    color: rgb(228, 51, 20)
}
.btn--shadow{
    box-shadow: 0 10px 10px #00000030;
}


.banner{
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* height: 100vh; */
}
.banner>*{
    margin: 0 1.3rem;
    position: relative;
}
.banner__text{
    width: 50%;
}

.text__category{
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 700;
    color: rgb(228, 51, 20);
}
.banner__text h2{
    font-size: 2.3rem;
    text-transform: uppercase;
    font-weight: 700;
}

.text__detail{
    margin: 1rem 3rem;

}
.text__detail p{
    font-size: 1rem;
    color: #757575;
    
}
.banner__image{
    width: 50%;
    height: 87vh;
    position: relative;
}

.image__background{
    position: absolute;
    width: 35vw;
    height: 65vh;
    background-color: #333;
    bottom: 0;
    left: 2rem;
    z-index: -1;
}
.image__file{
    height: 100%;
    position: absolute;
    bottom: 0;
}

.image__file img{
    height: 87.2vh;
}

.banner__slider-navs{
    background-color: rgb(228, 51, 20);
    width: 15vw;
    height: 14vh;
    position: absolute;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.banner__slider-navs i{
    color: #fff;
    font-size: 1.3rem;
}

.banner__social-links{
    position: absolute;
    left: 2rem;
    bottom: 0;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.banner__social-links a{
    padding: 1rem 1.5rem;
    transition: 0.3s;
}
.banner__social-links a:hover{
    color: rgb(228, 51, 20);
    border-bottom: 1px solid rgb(228, 51, 20);
    padding-bottom: 1rem;
    transform: translateY(-.5rem);
}


/* css for about section */
.about{
    height: 80vh;
    /* width: 100%; */
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.about__image__container img{
    mix-blend-mode: screen;
    height: 50vh;
}